.toutiao h3 {
    font-size: 0.32rem;
    font-weight: bold;
    display: block;
    padding: 0.3rem 0.1rem 0 0.1rem ;
    line-height: 46px;
    text-align: center;}
.banner-1 .txt {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 6;
    background: url(images/a1bg20250610.png) no-repeat center;
    background-size: 100% 100%;
    color: #fff;
    padding: .15rem .3rem;
    display: flex;
    align-items: center;
    justify-content: space-between;}
.banner-1 .txt .time {
    font-size: .12rem;}
.banner-1 .txt .time {
    padding: 0 .2rem 0 0;
    position: relative;}
.banner-1 .txt h4 {
    color: #fff;
    flex: 1;
    overflow: hidden;
    margin-left: .2rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: .18rem;
    line-height: .3rem;
    width: 100%;}
.banner-1 .txt .time span {
    font-size: .4rem;
    font-weight: normal;
    line-height: 1;
    display: block;}

.banner-1 .slick-dots li button {
    display: none;}

button {
    font-size: 100%;
    border: none;
    outline: none;}

.banner-1 {
    font-size: 0;
    z-index: 2;}



.banner-1 a {
    display: block;}

.banner-1 .img {
    padding-top: 65%;
    position: relative;}

.banner-1 .img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;}

.banner-1 .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 32px;
    height: 64px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: transparent;
    background-size: auto;
    cursor: pointer;
    transform: translateY(-50%);}

.banner-1 .slick-arrow.slick-prev {
    left: 5%;
    background-image: url(./img/left-20250528.png);}

.banner-1 .slick-arrow.slick-next {
    right: 5%;
    background-image: url(./img/right-20250528.png);}

.banner-1 .slick-dots {
    position: absolute;
    right: 0;
    bottom: 100px;
    z-index: 1;}

.banner-1 .slick-dots li {
    display: inline-block;
    width: 14px;
    height: 14px;
    margin: 0 7px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;}

.banner-1 .slick-dots li.slick-active {
    background: #e32a2a;}

.banner-1 .img:hover img {
    transform: scale(1.02);
    transition: 1s;}
